# Generated by Django 4.1.7 on 2023-03-29 21:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0002_accountvo_test'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='accountvo',
            name='test',
        ),
    ]
